Browse Source

Updated from global requirements

Change-Id: I28aba033d0586a33d79e3172634afeb5bf79cf94
changes/89/389889/1
OpenStack Proposal Bot 6 years ago
parent
commit
049a6a9efa
  1. 2
      test-requirements.txt

2
test-requirements.txt

@ -5,7 +5,7 @@
# Hacking already pins down pep8, pyflakes and flake8
hacking<0.11,>=0.10.0
bandit>=1.1.0 # Apache-2.0
coverage>=3.6 # Apache-2.0
coverage>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
kombu>=3.0.25 # BSD
mock>=2.0 # BSD

Loading…
Cancel
Save